
* { 
	margin: 0; 
	padding: 0; 
	font-family: SundayLemon; 
}

body{
    width: 100%;
    height: 100%;
}

@font-face {
    font-family: SundayLemon;
    src: url(./SundayLemon.ttf);
}

.container { 
	width: 100vw; 
	height: 100vh; 
	background-image: url(https://images.pexels.com/photos/6685428/pexels-photo-6685428.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1); 
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items: center; 
}

.container h1 { 
	color: rgba(255, 255, 255, 0.922); 
	font-weight: 700; 
	font-size: 40px; 
	text-align: center; 
    margin-bottom: 20px;
    letter-spacing: 3px;
}

.row { 
	display: flex; 
    flex-direction: column;
	width: 30%; 
    height: 25%;
	justify-content: space-between; 
	align-items: start; 
	background: rgba(255, 123, 0, 0.226); 
	border-radius: 10px; 
	padding: 70px 80px; 
}

.col { 
    display: flex; 
    width: 100%;
    justify-content: space-between;
	flex-basis: 15%;  
}

.col label { 
	font-size: 25px; 
	font-weight: 500; 
	margin-bottom: 20px; 
	color: #fff; 
}

.col input { 
	width: 200px; 
	height: 30px; 
	background: white; 
	border-radius: 5px; 
	text-align: center; 
    border: 0;
    font-size: 20px;
} 


@media (max-width: 500px) {
    
    .row { 
        display: flex; 
        flex-direction: column;
        width: 45%; 
        height: 25%;
        justify-content: space-between; 
        align-items: start; 
        border-radius: 10px; 
        padding: 70px 90px; 
    }
    
    .col { 
        width: 100%;
        display: flex;
        align-items: start;
        justify-content: end;
        gap: 30px;
        position: relative;
        left: 0;
        margin-left: 70px;
        flex-basis: 15%;  
    }

    .col input { 
        width: 150px; 
        height: 30px; 
        background: white; 
        border-radius: 5px; 
        text-align: center; 
        border: 0;
        font-size: 20px;
    } 

}